release_screen(3)

NAME
release_screen

SYNOPSIS
#include <allegro.h>

void release_screen();

DESCRIPTION
Shortcut version of release_bitmap(screen);

SEE ALSO
acquire_bitmap(3), release_bitmap(3), acquire_screen(3), exdbuf(3), exflame(3), exhello(3), exkeys(3), exmem(3), exmouse(3), expal(3), exspline(3), exswitch(3), extruec(3)